{% extends 'base.html.twig' %}

{% block title %}Hello HomeController!{% endblock %}

{% block body %}  
<div class="row">
    <div class="col-lg-4"></div>
    <div class="col-lg-4">
        <h1>Page d'acceuil</h1>
        Bonjour à tous
    </div>
    <div class="col-lg-4"></div> 
</div>
{% endblock %}